@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-Hairline.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-Hairline.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-Thin.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-Thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-UltraLight.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-UltraLight.woff') format('woff');
    font-weight: 250;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-Light.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-Regular.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-Medium.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-DemiBold.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-Bold.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-ExtraBold.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('../fonts/Dana/DanaFaNum-Black.woff2') format('woff2'),
         url('../fonts/Dana/DanaFaNum-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body,
html {
    font-family: 'Dana', Tahoma, sans-serif;
}
